{% extends 'baseDashboard.html.twig' %}

{% block title %}Tableau de bord {% endblock %}

{% block body %}
  <div class="crancy-body-area">
      <!-- crancy Admin Menu -->
      <div class="crancy-smenu" id="CrancyMenu">
        <!-- Admin Menu -->
        <div class="admin-menu">
        {% include 'dashboard/includes/_sidebar.html.twig' %}
        </div>
        <!-- End Admin Menu -->
      </div>
      <!-- End crancy Admin Menu -->
      {% include 'dashboard/includes/_header.html.twig' %}
      
      <!-- crancy Dashboard -->
      <section class="crancy-adashboard crancy-show ">
      <br>
      <br>
        <h2 class="text-center">Ajouter un événement </h2>
        <div class="container container__bscreen">
          <div class="row card">
            <div class="col-xxl-11 col-12">
              <div class="crancy-body">
                <!-- Dashboard Inner -->
                <div class="crancy-dsinner">
                  <div class="row mg-top-30">
                    <div class="col-12">
                      <!-- Hero Content -->
                          {{ include('dashboard/admin/admin_events/_form.html.twig') }} 
                      <!-- End Hero Content -->
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-lg-4 col-12 mg-top-30">
                      <!-- Progress Card -->
                    </div>
                  </div>
                   <div class="d-flex justify-content-center w-100">
                    <a class="btn btn-secondary btn-lg" href="{{ path('app_admin_events_index') }}">Retour</a>
                  <div>
                </div>  
                <!-- End Dashboard Inner -->
              </div>
               <br>  
            </div>

          
          </div>
        </div>
      </section>
      <!-- End crancy Dashboard -->
    </div>


   
{% endblock %}
